API RestAuth
Dernière mise à jour le 20 juillet 2026
Change password for authenticated user.
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/auth/password/change" \ -H "Content-Type: application/json" \ -d '{ "old_password": "string", "new_password1": "string", "new_password2": "string" }'{ "detail": "string"}Continuer plus loin